Loading...
Searching...
No Matches
opencc::InvalidTextDictionary Class Reference
Inheritance diagram for opencc::InvalidTextDictionary:

## Public Member Functions

| InvalidTextDictionary (const std::string &_message, size_t lineNum)
Public Member Functions inherited from opencc::InvalidFormat
| InvalidFormat (const std::string &message)
Public Member Functions inherited from opencc::Exception
| Exception (const std::string &_message)
virtual const char * | what () const noexcept

## Additional Inherited Members

Protected Attributes inherited from opencc::Exception
std::string | message

The documentation for this class was generated from the following file:

- Exception.hpp